body {
  overflow-x: hidden !important;
}

/* AllpagesBanner */
.banners {
  padding: 50px;
}

.secbanner {
  padding: 200px 0 100px;
  background-image: url("../images/ghostwriting-bg.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  position: relative;
  z-index: 1;
}

.secbanner::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  z-index: -1;
  opacity: 0.65;
}
.ghostwriting-banner-row:before {
    background: unset;
}
.fiction-banner-row {
    background-image: url(../images/fiction-bg.jpg);
}
.non-fiction-banner-rows {
    background-image: url(../images/non-fiction-bg.jpg);
}
.book-writing-banner-row {
    background-image: url(../images/book-writing-bg.jpg);
}
.book-writing-banner-row:before {
    opacity: 0.7;
}
.business-banner-row {
    background-image: url(../images/business-books-bg.jpg);
}
.business-banner-row:before {
    opacity: 0.7;
}
.novels-banner-row {
    background-image: url(../images/novel-bg.jpg);
}
.novels-banner-row:before {
    opacity: 0.7;
}
.children-banner-row {
    background-image: url(../images/children-book-bg.jpg);
}
.children-banner-row:before {
    opacity: 0.7;
}
.cookbook-banner-row {
    background-image: url(../images/cookbooks-bg.jpg);
}
.cookbook-banner-row:before {
    opacity: 0.7;
}
.fantasy-banner-row {
    background-image: url(../images/fantasy-bg.jpg);
}
.publishing-banner-row {
    background-image: url(../images/publishing-bg.jpg);
    text-align: unset;
}
.publishing-banner-row:before {
    opacity: 0.7;
}
.amazon-banner-row {
    background-image: url(../images/amazon-kindle-bg.jpg);
}
.amazon-banner-row:before {
    opacity: 0.7;
}
.barnes-banner-row {
    background-image: url(../images/barners-nobles-bg.jpg);
}
.barnes-banner-row:before {
    opacity: 0.7;
}
.ingramspark-banner-row {
    background-image: url(../images/ingramspark-bg.jpg);
}
.ingramspark-banner-row:before {
    opacity: 0.7;
}
.audible-banner-row {
    background-image: url(../images/audible-bg.jpg);
}
.audible-banner-row:before {
    opacity: 0.7;
}
.ibook-banner-row {
    background-image: url(../images/ibook-bg.jpg);
}
.ibook-banner-row:before {
    opacity: 0.6;
}
.marketing-banner-row {
    background-image: url(../images/marketing-bg.jpg);
}
.marketing-banner-row:before {
    opacity: 0.7;
}
.social-banner-row {
    background-image: url(../images/social-bg.jpg);
}
.social-banner-row:before {
    opacity: 0.7;
}
.book-author-banner-row {
    background-image: url(../images/author-interview-bg.jpg);
}
.book-author-banner-row:before {
    opacity: 0.7;
}
.book-trailer-banner-row {
    background-image: url(../images/video-trailer-bg.jpg);
}
.influencer-banner-row {
    background-image: url(../images/influencer-bg.jpg);
    background-position: 100% 100%;
}
.influencer-banner-row:before {
    opacity: 0.7;
}
.about-banner-row {
    background-image: url(../images/aboutbg.jpg);
}
.book-editing-banner-row {
    background-image: url(../images/book-editing-bg.jpeg);
}
.book-editing-banner-row:before {
    opacity: 0.7;
}
.book-formatting-banner-row {
    background-image: url(../images/book-formatting-bg.jpg);
}
.book-formatting-banner-row:before {
    opacity: 0.7;
}
.proofreading-banner-row {
    background-image: url(../images/proofreading-bg.jpg);
}
.proofreading-banner-row:before {
    opacity: 0.7;
}
.book-publishing-banner-row {
    background-image: url(../images/book-publishing-bg.jpg);
}
.book-publishing-banner-row:before {
    opacity: 0.7;
}
.script-banner-row {
    background-image: url(../images/script-writing-bg.jpg);
}
.script-banner-row:before {
    opacity: 0.7;
}
.author-website-banner-row {
    background-image: url(../images/author-website-bg.jpeg);
}
.author-website-banner-row:before {
    opacity: 0.7;
}
.book-cover-banner-row {
    background-image: url(../images/book-cover-design-bg.webp);
}
.book-cover-banner-row:before {
    opacity: 0.7;
}
.book-illustration-banner-row {
    background-image: url(../images/book-illustration-bg.jpg);
}
.book-illustration-banner-row:before {
    opacity: 0.7;
}
.book-marteking-banner-row {
    background-image: url(../images/marketing-bg.jpg);
}
.services-banner-row{
    background-image: url(../images/service-sec-bg.png);
}
.book-marteking-banner-row:before {
    opacity: 0.7;
}
.testimonials-banner-row {
    background-image: url(../images/testimonial-bg.jpeg);
}
.faq-banner-row {
    background-image: url(../images/faq-bg.jpeg);
}
.contact-banner-row {
    background-image: url(../images/contact-bg.png);
}
.secbanner h2 {
  color: #fff;
  font-family: "Poppins";
  font-size: 50px;
  font-weight: 600;
  line-height: 65px;
  letter-spacing: -0.913px;
  margin-bottom: 20px;
}
.non-fiction-banner-rows h2 {
    width: 75%;
}
.book-writing-banner-row h2 {
    width: 100%;
}
.novels-banner-row h2 {
    width: 80%;
}
.ingramspark-banner-row h2 {
    width: 75%;
}
.secbanner p {
  color: #fff;
  font-family: "Poppins";
  font-size: 16px;
  font-weight: 600;
  letter-spacing: -0.913px;
  width: 95%;
  margin: 0 0 20px;
}
.secbanner ul {
    margin-bottom: 30px;
    padding: 0;
}
.secbanner ul li {
    color: #fff;
    font-family: "Poppins";
    font-size: 16px;
    font-weight: 600;
    letter-spacing: -0.913px;
    display: inline-block;
    width: 45%;
    position: relative;
    padding-left: 35px;
    margin-bottom: 7px;
}
.secbanner ul li:before {
    content: "✓";
    width: 20px;
    height: 20px;
    font-size: 12px;
    background: #d9bc7d;
    position: absolute;
    border-radius: 50px;
    text-align: center;
    left: 0;
    line-height: 20px;
}
.secbanner a {
}

/* AllpagesBanner */

/* Buttons */
.primary-button-blue {
  background-color: #d9bb79;
  color: #fff !important;
  font-weight: 500;
  font-family: poppins;
  /* text-transform: capitalize; */
  padding: 12px 30px;
  border-radius: 10px;
  transition: 0.2s ease;
  text-decoration: none;
  border: 1px solid #d9bb79;
  display: inline-block;
}

.primary-button-blue:hover {
  background-color: #f1f1f1;
  color: #d9bb79 !important;
  /* font-weight: 500; */
  /* font-family: poppins; */
  /* text-transform: capitalize; */
  /* padding: 10px 20px; */
  /* border-radius: 10px; */
  /* transition: 0.2s ease; */
  /* text-decoration: none; */
  /* border: 1px solid #d9bb79; */
}

.primary-button-white {
  background-color: #f1f1f1;
  color: #d9bb79 !important;
  font-weight: 500;
  font-family: poppins;
  text-transform: capitalize;
  padding: 12px 30px;
  border-radius: 10px;
  transition: 0.2s ease;
  text-decoration: none;
  border: 1px solid #fff;
  display: inline-block;
}

.primary-button-white:hover {
  background-color: #d9bb79;
  border-color: white;
  color: #fff !important;
  /* font-weight: 500; */
  /* font-family: poppins; */
  /* text-transform: capitalize; */
  /* padding: 10px 20px; */
  /* border-radius: 10px; */
  /* transition: 0.2s ease; */
  /* text-decoration: none; */
  /* border: 1px solid #fff; */
}

/* Buttons */

/* Header */
.navbar {
  z-index: 999 !important;
}

.nav-item.dropdown:hover .dropdown-menu {
  display: block;
}
.navbar-dark .navbar-brand {
    width: 15%;
}
.header-logo {width: 175px;}

.navbar-expand-lg .navbar-nav .nav-link {
  font-family: "Poppins", Sans-serif;
  font-size: 16px;
  color: #fff;
  padding: 0px 13px;
}

ul.dropdown-menu {
  background: #d9bb79;
}

a.dropdown-item {
  font-family: "Poppins", Sans-serif;
  font-size: 14px;
  color: #fff;
}

.bg-dark {
  background-color: transparent !important;
}

.navbar {
  background: transparent !important;!i;!;
  position: absolute;
  width: 100%;
  padding: 16px 200px !important;
}
.head-text-box {
    margin-right: 30px;
}
.activess {
  color: #fff;
  border-bottom: 1px solid #fff;
}

.activess {
  color: #fff;
  border-bottom: 3px solid;
  border-image: linear-gradient(to right, #ff758c, #d9bb79);
  border-image-slice: 1;
}

.dropdown-item:hover {
  background-color: #fff;
  color: #d9bb79;
  /* background-color: transparent !important; */
  border-bottom: none !important;
}

.dropdown-item.active {
  background-color: #fff;
  color: #d9bb79;
  /* background-color: transparent !important; */
  border-bottom: none !important;
}

/* Header */

/* Footer */
.footer-top {
  background-color: #fff;
  padding: 70px 100px !important;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  border-radius: 20px;
  position: relative;
  margin-top: 50px;
  z-index:2;
}

.footer-top h2 {
  font-family: "Poppins", Sans-serif;
  font-size: 37px;
  font-weight: 600;
  text-transform: capitalize;
  color: #000;
  padding-bottom: 30px;
}

.footer-mid {
  position: relative; /* Needed for overlay */
  padding: 100px 0 50px 0;
  margin-top: -40px;

  /* Background image */
  background-image: url('../images/footer-bg.jpg'); /* Replace with your image path */
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  color: white; /* Optional: make text white for better contrast */
}

/* Black overlay */
.footer-mid::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.7); /* 50% black overlay */
  z-index: 0;
}

/* Make sure footer content is above overlay */
.footer-mid > * {
  position: relative;
  z-index: 1;
}



.footer-logo {
  width: 200px;
  margin-bottom: 20px;
}

.info {
  text-decoration: none;
}

ul.info {
  margin: 0px;
  padding-left: 0px;
}

ul.info a {
  text-decoration: none;
  color: #fff;
  font-size: 16px;
  font-family: "Poppins", Sans-serif;
}

ul.info li {
  list-style: none;
  margin-bottom: 10px;
}

.footer-mid h3 {
  color: #fff;
  font-size: 25px;
  font-family: "Poppins", Sans-serif;
  padding-top: 20px;
  padding-bottom: 10px;
  font-weight: 700;
}

.footer-mid p {
  color: #fff;
  font-size: 14px;
  font-family: "Poppins", Sans-serif;
}
.social-icons {
    margin-top: 20px;
}
.social-icons i {
  color: #d9bb79;
  font-size: 25px;
  margin-right: 10px;
  background: #fff;
  padding: 8px;
  border-radius: 5px;
}

.footer-bottom {
  background: #000;
  padding: 14px 0px 0px;
}

p.footercopyright {
  text-decoration: none;
  color: #fff;
  font-size: 14px;
  font-family: "Poppins", Sans-serif;
}

p.footercopyright a {
  text-decoration: none;
  color: #fff;
  font-size: 14px;
  font-family: "Poppins", Sans-serif;
}

.footer-bottom a {
  text-decoration: none;
  color: #fff;
  font-size: 14px;
  font-family: "Poppins", Sans-serif;
  padding: 0px 10px;
}

.cardimg {
  filter: brightness(0) invert(1);
  width: 100%;
}

/* Sec01 */
.hero {
  position: relative;
  width: 100%;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  color: white;
  padding: 180px 0 100px;

  /* Background image */
  background-image: url('../images/home-bg.jpg');
  background-size: cover;      /* Makes image cover the entire hero section */
  background-position: top; /* Centers the image */
  background-repeat: no-repeat;
}



/* Overlay */
.overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgb(0 0 0 / 70%)
  /* Dark Overlay */
}

/* Content */
.hero-content {
  position: relative;
  z-index: 2;
  display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.hero-content h4 {
  color: #fff;
  font-size: 18px;
  font-family: "Poppins", Sans-serif;
}

.hero-content h1 {
  color: #fff;
  font-size: 50px;
  font-family: "Poppins", Sans-serif;
  width: 100%;
  margin-bottom: 10px;
  font-weight: 700;
}

.hero-content p {
  color: #fff;
  font-size: 16px;
  font-family: "Poppins", Sans-serif;
  width: 95%;
  margin-bottom: 25px;
}

.hero-content a {
  text-decoration: none;
  margin: 0 20px 0 0;
  color: #fff;
  font-size: 16px;
  font-family: "Poppins", Sans-serif;
  list-style: none;
}

.hero .checklist {
  display: flex;
  justify-content: center;
  gap: 20px;
  list-style: none;
  padding: 0;
}

.hero .checklist li {
  display: flex;
  align-items: center;
  gap: 6px;
  font-size: 16px;
  font-weight: 600;
  font-family: 'Poppins';
}

.hero .checklist li::before {
  content: "\f058";
  font-family: 'Font Awesome 5 Free';
  font-size: 20px;
  color: #fff;
}

/* Sec01 */

/* Sec02 */
#sec02 {
  padding: 50px 0px;
}

#sec02 .owl-carousel .owl-nav button.owl-prev {
  display: none;
}

#sec02 .owl-carousel .owl-nav button.owl-next {
  display: none;
}
#sec02 img {
    width: 100%;
    height: 100px;
    object-fit: scale-down;
}
* {
  box-sizing: border-box;
}

.owl-carousel.version-1 {
  display: block;
}

.owl-carousel.version-1,
.owl-carousel.version-2 {
  position: relative;
}

.logo-slider-1,
.logo-slider-2 {
  width: 100%;
  text-align: center;
}

.owl-carousel .owl-item {
  background: #fff;
  padding: 0 20px;
}

.owl-nav button {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 30px;
  height: 30px;
  background: #fff !important;
  border-radius: 50%;
  margin: auto 0;
  box-shadow: 0px 0px 5px #00000069;
}

/* .owl-nav button.owl-next{
  right: 0;
}
.owl-nav button.owl-prev{
  left: 0;
} */
.version-2 .owl-item {
  text-align: center;
  padding: 10px 20px 20px;
}

.version-2 .owl-item img {
  width: 160px;
  margin: 0 auto;
}

/* Sec02 */

/* Sec03 */
#sec03 {
  background-color: #d9bb79;
  padding: 100px 0px 140px;
}

#sec03 h2 {
  color: #fff;
  font-size: 45px;
  font-family: "Poppins", Sans-serif;
  font-weight: 700;
  line-height: 55px;
  margin-bottom: 20px;
}

#sec03 p {
  color: #fff;
  font-size: 16px;
  font-family: "Poppins", Sans-serif;
  padding-bottom: 20px;
  line-height: 26px;
}

#slider {
  position: relative;
  width: 50%;
  height: 25vw;
  margin: 0px auto 0px;
  font-family: "Helvetica Neue", sans-serif;
  perspective: 1400px;
  transform-style: preserve-3d;
}

input[type="radio"] {
  position: relative;
  top: 108%;
  left: 50%;
  width: 18px;
  height: 18px;
  margin: 0 15px 0 0;
  opacity: 0.4;
  transform: translateX(-83px);
  cursor: pointer;
}

input[type="radio"]:nth-child(5) {
  margin-right: 0px;
}

input[type="radio"]:checked {
  opacity: 1;
}

#slider label,
#slider label img {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
  left: 0;
  top: 0;
  color: white;
  font-size: 70px;
  font-weight: bold;
  border-radius: 3px;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: transform 400ms ease;
}

/* Slider Functionality */
/* Active Slide */
#s1:checked~#slide1,
#s2:checked~#slide2,
#s3:checked~#slide3,
#s4:checked~#slide4,
#s5:checked~#slide5 {
  box-shadow: 0 13px 26px rgba(0, 0, 0, 0.3), 0 12px 6px rgba(0, 0, 0, 0.2);
  transform: translate3d(0%, 0, 0px);
}

/* Next Slide */
#s1:checked~#slide2,
#s2:checked~#slide3,
#s3:checked~#slide4,
#s4:checked~#slide5,
#s5:checked~#slide1 {
  box-shadow: 0 6px 10px rgba(0, 0, 0, 0.3), 0 2px 2px rgba(0, 0, 0, 0.2);
  transform: translate3d(20%, 0, -100px);
}

/* Next to Next Slide */
#s1:checked~#slide3,
#s2:checked~#slide4,
#s3:checked~#slide5,
#s4:checked~#slide1,
#s5:checked~#slide2 {
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.4);
  transform: translate3d(40%, 0, -250px);
}

/* Previous to Previous Slide */
#s1:checked~#slide4,
#s2:checked~#slide5,
#s3:checked~#slide1,
#s4:checked~#slide2,
#s5:checked~#slide3 {
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.4);
  transform: translate3d(-40%, 0, -250px);
}

/* Previous Slide */
#s1:checked~#slide5,
#s2:checked~#slide1,
#s3:checked~#slide2,
#s4:checked~#slide3,
#s5:checked~#slide4 {
  box-shadow: 0 6px 10px rgba(0, 0, 0, 0.3), 0 2px 2px rgba(0, 0, 0, 0.2);
  transform: translate3d(-20%, 0, -100px);
}

/* Sec03 */

/* Sec04 */
#sec04 {
  /* background-color: #d9bb79; */
  padding: 100px 0px;
  /* border-bottom: 1px solid #00000009; */
}
#sec04 h2 {
    font-size: 45px;
    font-family: "Poppins", Sans-serif;
    font-weight: 700;
    line-height: 55px;
    margin-bottom: 20px;
    color: #000;
}
#sec04 p {
    font-size: 16px;
    font-family: "Poppins", Sans-serif;
    padding-bottom: 20px;
    line-height: 26px;
    color: #000;
}
.privacy-sec h3 {
  color: #000;
  font-size: 30px;
  font-family: "Poppins", Sans-serif;
  line-height: 30px;
  font-weight: 700;
  margin-bottom: 15px;
}

.privacy-sec p {
  color: #000;
  font-size: 16px;
  font-family: "Poppins", Sans-serif;
  margin-bottom: 20px;
  line-height: 26px;
}
.privacy-sec h3 strong {
    font-size: 22px;
    font-weight: 600;
    line-height: 25px;
}
.privacy-sec ul li {
    color: #000;
    font-size: 16px;
    font-family: "Poppins", Sans-serif;
    margin-bottom: 5px;
    line-height: 22px;
}
.privacy-sec ul, .privacy-sec ol {
    margin-bottom: 20px;
}
.privacy-sec ol.heading-list li::marker {
    font-size: 25px;
    font-weight: 600;
    font-family: 'Poppins';
}
.privacy-sec ol h4 {
    font-size: 25px;
    font-weight: 600;
    font-family: 'Poppins';
    line-height: 30px;
    margin-bottom: 10px;
}
.privacy-sec ul li a {
  font-family: 'Poppins';
  color: #d9bb79;
  font-weight: 600;
  text-decoration: unset;
  border-bottom: 2px solid #d9bb79;
}
div#sec04 img {
    display: block;
    width: 90%;
    margin: auto;
}
/* Sec04 */

/* Sec04Contact */
#sec04contact {
  /* background-color: #d9bb79; */
  padding: 60px 0px;
  border-bottom: 1px solid #00000009;
}

#sec04contact h2 {
  color: #000;
  font-size: 45px;
  font-family: "Poppins", Sans-serif;
  font-weight: 700;
  line-height: 55px;
  margin-bottom: 20px;
}

#sec04contact p {
  color: #000;
  font-size: 16px;
  font-family: "Poppins", Sans-serif;
  padding-bottom: 20px;
}

#sec04contact .contactform {
  display: flex;
  justify-content: end;
}

#sec04contact .checklist {
  display: flex;
  gap: 0px;
  list-style: none;
  padding: 0;
  margin-top: 40px !important;
}

#sec04contact .checklist li {
  display: flex;
  align-items: center;
  gap: 8px;
  font-size: 16px;
  font-weight: 600;
  font-family: 'Poppins';
}

#sec04contact .checklist li::before {
  content: "✔";
  font-size: 12px;
  color: #2c2675;
  background: #ede9fe;
  border-radius: 50%;
  padding: 3px 7px;
}

#sec04contact .form-container {
  background: #fff;
  border: 1px solid #ddd;
  padding: 30px;
  width: 450px;
  box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
}

#sec04contact .form-header {
  background: #d9bb79;
  /* Dark Blue */
  color: white;
  padding: 12px;
  font-size: 18px;
  font-weight: bold;
  border-radius: 6px 6px 0 0;
  font-family: "Poppins", Sans-serif;
  text-align: center;
}

#sec04contact .form-input {
  width: 100%;
  padding: 15px 10px;
  margin: 10px 0;
  border: none;
  border-bottom: 2px solid #ccc;
  outline: none;
  font-size: 14px;
  color: #333;
  background: transparent;
  font-family: "Poppins", Sans-serif;
}

#sec04contact .form-input::placeholder {
  color: #999;
  font-family: "Poppins", Sans-serif;
  opacity: 1;
}

#sec04contact .form-textarea {
  width: 100%;
  padding: 10px;
  border: none;
  border-bottom: 2px solid #ccc;
  outline: none;
  font-size: 14px;
  color: #333;
  background: transparent;
  height: 100px !important;
  resize: none;
  font-family: "Poppins", Sans-serif;
  margin-bottom: 20px;
}

#sec04contact .submit-btn {
  background: #2c2675;
  color: white;
  padding: 12px;
  font-size: 16px;
  font-weight: bold;
  border: none;
  width: 100%;
  border-radius: 4px;
  cursor: pointer;
  margin-top: 15px;
  font-family: "Poppins", Sans-serif;
}

#sec04contact .submit-btn:hover {
  background: #1f1a5a;
}

/* Sec04Contact */

/* Sec05 */
#sec05 {
  padding: 50px 0px;
}

#sec05 .card {
  padding: 30px 20px;
  text-align: center;
  border: 4px solid #d9bb79;
  border-radius: 5px;
  transition: all .8s ease-in-out;
  cursor: pointer;
  height: 400px;
}
.non-fiction-row .card {
    height: auto !important;
}
.book-writing-row .card {
    height: 300px !important;
}
#sec05 .card:hover {
  /* background: linear-gradient(135deg, #d9bb79, #ff758c); */
  transition: all .8s ease-in-out;
  transform: scale(1.05);
}

#sec05 .card:hover * {
  /* color: #fff; */
}

#sec05 .card:hover img {
  /* filter: brightness(0) invert(1); */
}

#sec05 h2 {
  color: #000;
  font-size: 45px;
  font-family: "Poppins", Sans-serif;
  text-align: center;
  margin-bottom: 30px;
  line-height: 55px;
  font-weight: 700;
}

.cardimage {
  width: 64px;
  height: 64px;
  display: table;
  margin: 0 auto;
}

.card h4 {
  padding-top: 20px;
  margin-bottom: 10px;
  color: #000;
  font-size: 23px;
  font-family: "Poppins", Sans-serif;
  font-weight: 600;
  line-height: 30px;
}

.card p {
  color: #000;
  font-size: 16px;
  font-family: "Poppins", Sans-serif;
  margin: 0;
}

/* Sec05 */

/* Sec06 */
#sec06 {
  position: relative;
  width: 100%;
  /* min-height: 400px; */
  background-image: url("../images/book-32.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding: 50px 0px 80px;
}

#sec06::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  z-index: 1;
  opacity: 0.7;
}
#sec06 .index-card {
    height:440px !Important;
}
#sec06 .card {
  position: relative;
  padding: 25px;
  text-align: left;
  z-index: 9999;
  margin:20px 0px;
  background: #fff;
  cursor: pointer;
  box-shadow: 0 3px 10px rgb(0 0 0 / 0.2);
  transition: all 0.4s linear;
  height: 500px;
  border: 2px solid #fff;
} 
#sec06 .content {
  position: relative;
  z-index: 2;
  /* Ensure content is above the overlay */
  color: white;
  padding: 20px;
  text-align: center;
}

#sec06 h2 {
  padding-top: 20px;
  margin-bottom: 15px;
  color: #fff;
  font-size: 50px;
  font-family: "Poppins", Sans-serif;
  z-index: 9999;
  text-align: center;
  font-weight: 700;
}

#sec06 p {
  color: #000;
  font-size: 16px;
  font-family: "Poppins", Sans-serif;
  z-index: 9999;
  text-align: center;
  line-height: 25px;
  margin-bottom: 20px;
}

/*#sec06 .card {*/
/*  padding: 25px;*/
/*  text-align: left;*/
/*  z-index: 9999;*/
/*  background-color: transparent;*/
/*  cursor: pointer;*/
/*  background: #fff;*/
/*  box-shadow: 0 3px 10px rgb(0 0 0 / 0.2);*/
/*  transition: all 0.4s linear !important;!i;!;*/
/*  height: 400px;*/
/*  border: 2px solid #fff;*/
/*}*/

/*#sec06 .card:hover {*/
  /* background: linear-gradient(65deg, #d9bb79, #ff758c); */
  /* transition: all .8s ease-in-out; */
  /* transform: scale(1.05); */
/*  transition: all 0.4s linear;*/
/*  border-color: #d9bb79;*/
/*}*/

/*#sec06 .card .cardimage {*/
/*  margin: 0;*/
  /* filter: brightness(0) invert(1); */
/*  transition: all 0.4s linear;*/
/*}*/

/*#sec06 .card h4 {*/
/*  padding-top: 20px;*/
/*  margin-bottom: 10px;*/
/*  color: #000;*/
/*  font-size: 28px;*/
/*  font-family: "Poppins", Sans-serif;*/
/*  line-height: 30px;*/
/*  transition: all 0.4s linear !important;*/
/*}*/

/*#sec06 .card p {*/
/*  text-align: left;*/
/*  transition: all 0.4s linear !important;*/
/*}*/

/*#sec06 .card a {*/
/*  text-decoration: none;*/
/*  color: #000;*/
/*  font-size: 16px;*/
/*  font-family: "Poppins", Sans-serif;*/
/*  display: none;*/
/*  transition: all 0.4s linear !important;*/
/*}*/
/*#sec06 p:nth-child(2) {*/
/*    color: #fff;*/
/*    width: 85%;*/
/*    margin: 0 auto 50px;*/
/*}*/
/*#sec06 .card:hover.card .cardimage {*/
/*    display: none !important;*/
/*    transition: all 0.4slinear;*/
/*}*/
/*#sec06 .card:hover a {*/
/*    display: block;*/
/*}*/
/* CARD BASE */


/* CARD HOVER */
#sec06 .card:hover {
  border-color: #d9bb79;
  transform: translateY(-8px);
}

/* IMAGE STYLING */
#sec06 .card .cardimage {
  margin: 0;
  transition: opacity 0.4s linear;
  width:90px;
  height:90px;
}

/* DEFAULT IMAGE */
#sec06 .card .default-img {
  display: block;
}

/* HOVER IMAGE (HIDDEN INITIALLY) */
#sec06 .card .hover-img {
  position: absolute;
  top: 25px;
  left: 25px;
  opacity: 0;
}

/* IMAGE SWAP ON HOVER */
#sec06 .card:hover .default-img {
  opacity: 0;
}

#sec06 .card:hover .hover-img {
  opacity: 1;
}

/* TITLE */
#sec06 .card h4 {
  padding-top: 20px;
  margin-bottom: 10px;
  color: #000;
  font-size: 28px;
  font-family: "Poppins", Sans-serif;
  line-height: 30px;
  transition: color 0.4s linear;
}

/* PARAGRAPH */
#sec06 .card p {
  text-align: left;
  color: #000;
  transition: color 0.4s linear;
}

/* LINK */
#sec06 .card a {
  text-decoration: none;
  color: #000;
  font-size: 16px;
  font-family: "Poppins", Sans-serif;
  transition: color 0.4s linear;
}


#sec06 .card:hover a {
  color: #d9bb79;
}

/* SHOW LINK ON HOVER */
#sec06 .card:hover a {
  display: block;
}

/* OPTIONAL SECTION TEXT (KEEP IF NEEDED) */
#sec06 p:nth-child(2) {
  color: #fff;
  width: 85%;
  margin: 0 auto 50px;
}

/* Sec06 */

/* Sec07 */
#sec07 {
  padding: 80px 0px 80px 0px;
}

#sec07 h2 {
  color: #000;
  font-size: 50px;
  font-family: "Poppins", Sans-serif;
  text-align: center;
  font-weight: 700;
}

#sec07 section {
  text-align: center;
  margin-top: 2.5%;
}

#sec07 .scroll-arrow {
  width: 2%;
  display: inline-block;
  position: relative;
  vertical-align: middle;
  cursor: pointer;
  padding: 0;
  margin: 0;
  opacity: 0.5;
  font-size: 34px;
  transition: 0.2s;
}

#sec07 .scroll-arrow:hover {
  transition: 0.2s;
  opacity: 1;
}

#sec07 ul {
  width: 90%;
  scroll-behavior: smooth;
  display: inline-block;
  position: relative;
  vertical-align: middle;
  text-align: center;
  overflow-x: scroll;
  overflow-y: hidden;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;
}

#sec07 ul::-webkit-scrollbar {
  display: none;
}

#sec07 li {
  list-style: none;
  display: inline-block;
  position: relative;
  vertical-align: middle;
  width: 20%;
  margin-left: 1.1%;
  margin-right: 1.1%;
  filter: grayscale(100%);
  transition: 0.2s;
}

#sec07 li,
img {
  height: 450px;
  width: 290px;
  object-fit: cover;
}

#sec07 li:hover {
  transition: 0.2s;
  filter: grayscale(0);
}

/* Sec07 */

/* Sec08 */
#sec08 {
  padding: 40px 0px 80px 0px;
}

#sec08 h2 {
  font-size: 50px;
  font-family: "Poppins", Sans-serif;
  color: #000;
  text-align: center;
}

#sec08 p {
  font-size: 16px;
  font-family: "Poppins", Sans-serif;
  color: #000;
  text-align: center;
}

#sec08 .newcard {
  background: linear-gradient(135deg, #d9bb79, #ff758c);
  padding: 30px;
  border-radius: 10px;
  text-align: center;
  box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
  /* width: 31%; */
  /* margin: 15px; */
}

#sec08 .newcard:hover {
  transition: all .8s ease-in-out;
  transform: scale(1.05);
}

#sec08 .newcard h4 {
  color: #d9bb79;
  font-size: 25px;
  font-family: "Poppins", Sans-serif;
  background-color: #fff;
  text-align: center;
  padding: 10px;
  border-radius: 10px;
}

#sec08 .newcard h2 {
  color: #fff;
  font-size: 40px;
  font-family: "Poppins", Sans-serif;
  text-align: center;
}

#sec08 .newcard ul {
  color: #fff;
  margin: 0px;
  height: 300px;
  overflow-y: scroll;
  text-align: left;
  margin-bottom: 20px;
  scrollbar-color: #ff758c #222;
  /* Thumb color | Track color */
  scrollbar-width: thin;
}

#sec08 .newcard ul li {
  color: #fff;
  font-family: "Poppins", Sans-serif;
  font-size: 16px;
  line-height: 32px;
}

#sec08 .newcard a {
  color: #fff;
  font-family: "Poppins", Sans-serif;
  font-size: 16px;
  line-height: 35px;
}

.sec08 .newcard ul::-webkit-scrollbar {
  width: 8px;
}

.sec08 .newcard ul::-webkit-scrollbar-track {
  background: #222;
  border-radius: 10px;
}

.sec08 .newcard ul::-webkit-scrollbar-thumb {
  background: #ff758c;
  border-radius: 10px;
}

.sec08 .newcard ul::-webkit-scrollbar-thumb:hover {
  background: #d9bb79;
}

/* Sec08 */

/* Sec09 */
#sec09 {
  padding: 80px 0px;
  background-color: #d9bb79;
}

#sec09 h2 {
  color: #fff;
  font-family: "Poppins", Sans-serif;
  font-size: 50px;
  text-align: center;
  padding-bottom: 20px;
  line-height: 60px;
  font-weight: 700;
}

#sec09 .testimonial {}

#sec09 .slick-slide img {
  display: block;
  width: 70px;
  border-radius: 50px;
  height: 70px;
  margin-right: 20px;
}
.testimonials-row .testimonial-slider {
    margin-bottom: 50px !important;
}
.testimonial_box {
  background: #fff;
  margin: 10px;
  padding: 20px;
  border-radius: 10px;
  text-align: center;
  cursor: pointer;
  margin-bottom: 100px;
  position: relative;
  height: 200px;
}

.testimonial_box:hover {
  /* background: linear-gradient(235deg, #d9bb79, #ff758c); */
  /* transition: all .8s ease-in-out; */
  /* transform: scale(1.05); */
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.testimonial_box:hover * {
  /* color: #fff; */
}

.testimonial_box p {
  font-family: "Poppins", Sans-serif;
  font-size: 16px;
  margin: 0;
  line-height: 26px;
  color: #000;
}

.testimonial_box p.auto-scroll{
    height: 160px;
    overflow-y: auto;
}

.testimonial_box p.auto-scroll::-webkit-scrollbar{
    width:5px;
    background-color: #f7eedb;
    border-radius: 5px;
}

.testimonial_box p.auto-scroll::-webkit-scrollbar-thumb{
    background-color: #d9bb79;
    border-radius: 5px;
}

.testimonial_box h4 {
  padding-top: 0;
  color: #fff;
  font-family: "Poppins", Sans-serif;
  font-size: 20px;
  margin-bottom: 5px;
}
.testi-flex {
    position: absolute;
    display: flex;
    align-items: center;
    bottom: -90px;
}
.testi-inner {
    text-align: left;
}
.testi-inner p {
    color: #fff;
}
/* Sec09 */

/* Sec10 */
#sec10 {
  padding: 50px 0px;
  border-bottom: 1px solid #00000010;
}

h4#counter5,
h4#counter6,
h4#counter7 {
  color: #000;
  font-family: "Poppins", Sans-serif;
  font-size: 65px;
  text-align: center;
  font-weight: 600;
  line-height: 65px;
  margin-bottom: 20px;
}

.c1 p,
.c2 p,
.c3 p {
  color: rgb(0, 0, 0);
  font-family: "Poppins", Sans-serif;
  font-size: 19px !important;
  text-align: center;
  font-weight: 500;
}

/* Sec10 */

/* Sec11 */
#sec11 {
  padding: 70px 0px 20px 0px;
}

#sec11 h2 {
  font-family: "Poppins", Sans-serif;
  font-size: 50px !important;
  text-align: center;
  color: #000;
  /* padding-bottom: 20px; */
  line-height: 55px;
  font-weight: 700;
}

.accordion-button:not(.collapsed) {
  background-color: #d9bb79;
  color: #fff;
}

.accordion-button:focus {
  border-color: #d9bb79 !important;
  box-shadow: 0px 0px 20px #d9bb79;
}
#sec11 .accordion-header {
    line-height: 30px;
}
#sec11 .accordion-header .accordion-button {
    font-size: 19px !important;
    font-weight: 600;
}
#sec11 .accordion-body {
    font-size: 16px;
    font-family: 'Poppins';
    line-height: 26px;
}
.accordion-button:not(.collapsed)::after {
    filter: brightness(16);
}
/* Sec11 */

/* Popup */
.modal-dialog {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  width: 100%;
  margin: 0px auto;
  padding: 0px 6px;
}
.modal-content {
  border: 0;
  background-color: transparent;
  overflow: hidden;
  box-shadow: unset;
}
.modal-content .line {
  background-color: #d9bb79;
  height: 3px;
  width: 100%;
}
.modal-content .close {
  margin-left: 450px;
  border: none;
  box-shadow: none;
  width: 45px;
  background: #d9bb79;
  height: 45px;
  display: block;
  line-height: 45px;
  color: #fff;
  border-radius: 50%;
  font-size: 22px;
  text-align: center;
  position: absolute;
  right: 10px;
  top: 0px;
  z-index: 999;
}
#entry-popup {
  -moz-transition: all .5s ease;
  -ms-transition: all .5s ease;
  -o-transition: all .5s ease;
}
.entry-box {
  background: #292727;
  padding-top: 0;
  padding-bottom: 20px;
  width: 100%;
  margin: 0 auto;
  border-radius: 20px;
  background-color: #000;
  position: relative
}
a#entry-box_close {
  width: 59px;
  background: #d9bb79;
  height: 59px;
  display: block;
  line-height: 69px;
  color: #fff;
  border-radius: 50%;
  font-size: 32px;
  text-align: center;
  position: absolute;
  right: -18px;
  top: -30px;
  z-index: 999
}
.entry-box .text-1 h1 {
  font-size: 30px;
  text-transform: uppercase;
  font-weight: 700;
  color: #fff;
  line-height: 34px;
  margin-bottom: 12px;
  font-family: 'Poppins';
}
.entry-box .text-1 h1 span.red {
  color: #d9bb79;
  text-transform: uppercase
}
.col-sm-12.entry-right {
  padding-left: 40px;
  padding-right: 40px;
  padding-top: 30px
}
.entry-box .text-1 p {
  color: #fff;
  font-size: 19px;
  line-height: 22px;
  font-family: 'Poppins';
}
.entry-box .text-1 p strong {
  text-transform: uppercase
}
.text-1 {
  position: relative;
  padding-left: 27px;
  margin-bottom: 20px
}
.text-1:before {
  content: "";
  width: 10px;
  height: 100%;
  position: absolute;
  left: 0;
  background-color: #d9bb79;
  border-radius: 100px
}
.entry-box .form-control {
  min-height: 60px;
  border-radius: 7px;
  background-color: rgba(250, 250, 250, .92);
  border-color: transparent;
  color: #060606;
  font-size: 16px;
  width: 100%;
  display: block;
  padding: 15px 15px;
  font-family: 'Poppins';
}
.entry-box .form-control::placeholder {
  color: #000
}
.entry-box button {
  color: #000;
  width: 100%;
  text-transform: uppercase;
  font-size: 24px;
  font-weight: 700;
  height: 60px
}
.entry-box .form-group {
  margin-bottom: 1rem
}
.entry-box .form-btn {
  text-align: center
}
/* Popup */

/* Additional Styles Latest */

.extra-ul-1 li {
  color: #000;
  font-size: 16px;
  font-family: "Poppins", Sans-serif;
  margin-bottom: 10px;
}
.extra-ul-1{
  margin-bottom: 2rem;
}
.intl-tel-input,
.iti {
    width: 100%;
    margin-bottom: 10px;
}
.error {
    color: red;
    text-align: left !important;
    font-family: 'Poppins';
}
.iti__selected-flag {
    height: 50px;
    background: transparent !important;
}


button.slick-prev.slick-arrow {
    left: -51px;
    top: 39%;
}

button.slick-next.slick-arrow {
    right: -31px;
    top: 39%;
}

button.slick-prev.slick-arrow::before {
    font-size: 40px;
}

button.slick-next.slick-arrow::before {
    font-size: 40px;
}
.banner-form-sec {
    background: #d9bc7d;
    padding: 20px 30px;
    border-radius: 20px;
    width: 80%;
    margin: auto;
    margin-right: 0;
    z-index: 11;
    position: relative;
}
.banner-form-sec h2 {
    font-size: 35px;
    line-height: 40px;
    margin-bottom: 30px;
    color: #fff;
    font-family: "Poppins";
    font-weight: 600;
    letter-spacing: -0.913px;
}
.banner-form-sec .form-group {
    margin-bottom: 15px;
}
.banner-form-sec .form-group input, .banner-form-sec .form-group textarea {
    height: 60px;
    border-radius: 7px;
    background-color: rgba(250, 250, 250, .92);
    border: 0;
    color: #060606;
    font-size: 16px;
    width: 100%;
    display: block;
    padding: 15px 15px;
    font-family: 'Poppins';
}
.banner-form-sec .form-group input::placeholder, .banner-form-sec .form-group textarea::placeholder {
    color: #000;
}
.banner-form-sec .form-group textarea {
    height: 110px;
}
.banner-form-sec .form-group input[type="submit"] {
    background: #000;
    width: auto;
    padding: 12px 30px;
}
.banner-form-sec .form-btn {
    margin-top: 30px;
}
section.choose-row {
    padding: 100px 0;
}
.choose-head h3 {
    color: #000;
    font-size: 50px;
    font-family: "Poppins", Sans-serif;
    text-align: center;
    font-weight: 700;
    margin-bottom: 20px;
}
.choose-head p {
    color: #000;
    font-size: 16px;
    font-family: "Poppins", Sans-serif;
    line-height: 26px;
    margin-bottom: 0;
}
.choose-head {
    margin-bottom: 30px;
}
section.choose-row strong {
    font-size: 60px;
    font-family: 'Poppins';
    line-height: 70px;
}
section.choose-row h4 {
    font-size: 24px;
    font-family: 'Poppins';
    font-weight: 700;
    margin-bottom: 10px;
}
section.choose-row p {
    color: #000;
    font-size: 16px;
    font-family: "Poppins", Sans-serif;
    line-height: 26px;
    margin-bottom: 20px;
}
.box {
    background: #e6fce5;
    border-radius: 25px;
    padding: 40px;
}
section.choose-row .box p {
    font-size: 40px;
    font-weight: 700;
    line-height: 40px;
    margin-bottom: 15px;
}
section.choose-row .box p:last-child {
    font-size: 18px;
    font-weight: 400;
    line-height: 26px;
    margin-bottom: 0;
}
section.processstory {
  background: #f9fbf9;
  padding: 100px 0;
}
section.processstory .row {
  margin-top: 60px;
}
.single-processstory h3 {
  font-size: 24px;
  font-weight: 600;
  color: #333333;
  width: 100%;
  font-family: 'Poppins';
}
.single-processstory {
  position: relative;
  padding: 0 0px 0 40px;
  margin-bottom: 10px;
}
.single-pro-before p {
  color: #666666;
  font-size: 14px;
  font-weight: 500;
  text-transform: capitalize;
  line-height: 32px;
  margin-bottom: 0;
  font-family: 'Poppins';
}
.single-pro-before p span {
  color: #d9bc7d;
  font-size: 42px;
  font-family: 'Poppins';
}
.single-pro-before {
  position: absolute;
  left: -30px;
  top: -12px;
}
.single-processstory:before {
  content: "";
  background: #edf1f1;
  width: 2px;
  height: 50px;
  position: absolute;
  left: 25px;
}
.single-processstory p.para {
    color: #8f8e93;
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 0;
    font-family: 'Poppins';
}
section.cta-row {
    padding-top: 100px;
}
.cta-inner-row {
    padding: 25px 30px;
    border: 7px solid #d9bd81;
    border-radius: 25px;
    background: #e6fce5;
}
.cta-lft-sec h2 {
    color: #000;
    font-size: 35px;
    font-family: "Poppins", Sans-serif;
    font-weight: 700;
    margin-bottom: 10px;
    line-height: 40px;
}
.cta-lft-sec p {
    color: #000;
    font-size: 16px;
    font-family: "Poppins", Sans-serif;
    line-height: 26px;
    margin: 0;
}
.cta-text-box {
    display: flex;
    align-items: center;
}
.cta-text-box i {
    background: #d9bd81;
    color: #fff;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border-radius: 50px;
    margin-right: 10px;
}
.cta-text-box a {
    text-decoration: unset;
    font-family: 'Poppins';
    color: #000;
    font-weight: 600;
    font-size: 16px;
}
.head-text-box a {
    color: #fff;
}
.iti {
    margin-bottom: 0;
}
.offer-sec {
    position: fixed;
    bottom: 0;
    overflow: hidden;
    animation: blinksas 5s infinite;
    z-index: 99999;
    left: 0;
    background: #fff;
    border-radius: 100px;
    width: 150px;
    height: 150px;
    text-align: center;
    cursor: pointer;
}
@keyframes blinksas{ 
    0% { transform: translateY(0);}
    50% { transform: translateY(-10px);}
    100% { transform: translateY(0);}
}
.offer-sec img {
    width: 150px;
    height: 150px;
    border-radius: 50%;
}
.chirsmis-offer-sec .text-1 h1 span.red {
    color: #c9020c;
}
.chirsmis-offer-sec .text-1:before {
    background: #c9020c;
}
.chirsmis-offer-sec .primary-button-blue {
    background: #c9020c;
    border-color: #c9020c;
}
div#crismisModal .modal-content .close {
    background: #c9020c;
}
.banner-form-sec2 h2 {
    margin-bottom: 10px;
}
.banner-form-sec2 p {
    width: 100%;
    margin-bottom: 30px;
    font-family: "Poppins";
    font-size: 16px;
    font-weight: 600;
    letter-spacing: -0.913px;
}
section.processstory .owl-carousel .owl-item {
    background: transparent;
    padding: 10px 30px;
}
section.processstory button.owl-next {
    position: absolute;
    right: -50px;
}
section.processstory .owl-nav svg {
    width: 15px;
    height: 15px;
    top: -2px;
    position: relative;
}
section.processstory button.owl-prev {
    left: -50px;
}